<!DOCTYPE html>  
<html style="font-family: sans-serif;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%;">
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>Wings Mobile - Oficina Virtual </title>
        <link href="/img/favicon.ico" rel="shortcut icon" />
        <style type="text/css" media="print">
            @page land { size:landscape; }
            @page port { size:portrait; }
            .landscapePage { page:land; }
            .portraitPage { page:port; }            
            html{
                font-family: "Helvetica Neue", Roboto, Arial, "Droid Sans", sans-serif;
                font-size: 13px;
                font-weight: 400;
                line-height: 1.471;                
            }            
        </style>
    </head>

    <body class="landscapePage">
    <page>
        <table
            style='width: 800px; height: 300px; border: 0px #D3D3D3 solid;border-radius: 5px;box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);-webkit-print-color-adjust: exact;'
            th:styleappend="${ticket.event.ticketBackground != null} ? 'background: url('+${url}+'/open/event/' + ${ticket.event.ticketBackground} + ') no-repeat center;' : 'background:' + ${ticket.event.ticketColor} + ';'">
            <tbody>
                <tr style="height: 40px;">
                    <td colspan="3" th:style="${ticket.event.textColor != null} ? 'color:' + ${ticket.event.textColor} + ';' : 'color:black;'">
                        <h2 th:text="${ticket.event.name}" th:if="${ticket.event.showName}" style="margin-left: 20px;">Nombre del evento</h2>
                        <h2 th:if="${!ticket.event.showName}" style="margin-left: 20px;">&#160;</h2>
                    </td>
                    <td rowspan="4" style="width: 230px;">
                        <div style="background: white;padding: 6px;border-radius: 5px;position: relative;text-align: center;width: 200px;top: -20px;">
                            <img th:src="${url}+'/open/events/media/' + ${ticket.ticketCode}" height="160"><br/>
                            <span style="color: #777;">#<span th:text="${ticket.ticketNumber}"></span></span>
                        </div>
                    </td>
                </tr>
                <tr style="height: 25px;">
                    <td colspan="3" style="padding-left: 15px;line-height: 1px;" th:styleappend="${ticket.event.textColor != null} ? 'color:' + ${ticket.event.textColor} + ';' : 'color:black;'">
                        <h4><span th:text="${ticket.event.date}" th:if="${ticket.event.showDate}"></span>  <span th:text="${ticket.event.hour}" th:if="${ticket.event.showHour}"></span></h4>
                        <h4><span th:if="${!ticket.event.showDate}">&#160;</span>  <span th:if="${!ticket.event.showHour}">&#160;</span></h4>

                        <h5 th:text="${ticket.event.place}" th:if="${ticket.event.showPlace}">Lugar del Evento</h5>
                        <h5 th:if="${!ticket.event.showPlace}">&#160;</h5>
                        <h5 th:text="${ticket.event.placeAddress}" th:if="${ticket.event.showPlaceAddress}">Lugar del Evento</h5>
                        <h5 th:if="!${ticket.event.showPlaceAddress}">&#160;</h5>
                    </td>
                </tr>
                <tr>
                    <td colspan="3" rowspan="2">
                        <ul style="background: white;border-radius: 5px;margin-left:10px;padding: 5px;color: black;padding-left: 20px;top: -15px;height: 100%;width:40%;list-style-type: none;">
                            <li><strong th:text="${ticket.getFullName()}">Maximiliano domingez sanchez perez</strong></li>                            
                            <li th:if="${ticket.seatNumber != null}" th:text="${ticket.seatNumber}">Asiento: 25 - Fila: AA</li>
                            <li>    </li>
                            <li th:each="extra : ${ticket.event.extras}">
                                <small th:text="${extra.extra}"></small> 
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr>
                </tr>
                <tr style="height: 25px;">
                    <td colspan="5">
                        <small style="margin-left: 10px;" th:text="${ticket.event.disclaimer}">That's pretty simple, just do what he did for for box 1 and apply it to box 3/5. There should be 3 columns of equal size, the one's on the outside would contain just 1 row, the one on the inside two rows.</small>
                    </td>
                </tr>
            </tbody>    
        </table>     
    </page>
</body>
</html>
